LLINES(1)

NAME
llines

SYNOPSIS
llines [OPTION]...
llines [OPTION]... Database

DESCRIPTION

Invokes the LifeLines genealogy program.

For up to date documentation, please see the LifeLines reference manual, or visit the project site online at: http://lifelines.sourceforge.net

LifeLines is a program to manipulate genealogical information in GEDCOM format. It has a curses interface, and a built-in interpreter for its own genealogical report language.

OPTIONS

-F  Finnish option (only available if compiled with Finnish flag)

-d  developmental/debug mode (signals are not caught)

-f  force open a database (only for use if reader/writer count is wrong)

-i  open database with immutable access (no protection against other access -- for use on read-only media)

-k  always show key values (normally key is not shown if a REFN is shown)

-r  open database with read-only access (protect against other writer access)

-uCOLS,ROWS
    specify window size (eg, -u120,34 specifies 120 columns by 34 rows)

-w  open database with writeable access (protecte against other reader or writer access)

-?  display options summary

DOCUMENTATION
The LifeLines documentation is generated as part of the installation, and may also be viewed at the project site: http://lifelines.sourceforge.net.